{
  "variants": {
    "axis=y": [
      {
        "model": "ageofthegods:block/olive/olive_log1", "weight": 13
      },
      {
        "model": "ageofthegods:block/olive/olive_log2", "weight":13
      },
      {
        "model": "ageofthegods:block/olive/olive_log3", "weight": 1
      }
    ],
    "axis=z": [
      {
        "model": "ageofthegods:block/olive/olive_log1_horizontal", "weight": 13,
        "x": 90
      },
      {
        "model": "ageofthegods:block/olive/olive_log2_horizontal", "weight": 13,
        "x": 90
      },
      {
        "model": "ageofthegods:block/olive/olive_log3_horizontal", "weight": 1,
        "x": 90
      }
    ],
    "axis=x": [
      {
        "model": "ageofthegods:block/olive/olive_log1_horizontal", "weight": 13,
        "x": 90,
        "y": 90
      },
      {
        "model": "ageofthegods:block/olive/olive_log2_horizontal", "weight": 13,
        "x": 90,
        "y": 90
      },
      {
        "model": "ageofthegods:block/olive/olive_log3_horizontal", "weight": 1,
        "x": 90,
        "y": 90
      }
    ]
  }
}
